
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  .navbar-nav .nav-item{
    font-size: 16px;
  }

  #mailto_laptop{
    display: block;
  }
  #mailto_mobile{
    display: none;
  }

  .mailto_laptop{
    display: inline;
  }
  .mailto_mobile{
    display: none;
  }
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  .navbar-nav .nav-item{
    font-size: 16px;
  }

  #mailto_laptop{
    display: block;
  }
  #mailto_mobile{
    display: none;
  }

  .mailto_laptop{
    display: inline;
  }
  .mailto_mobile{
    display: none;
  }
  
   #intro .left{
    height: 175px;
    padding: 60px;
  }
  #intro .center{
    height: 175px;
    padding: 60px;
  }
  #intro .right{
    height: 175px;
    padding: 60px;
  }
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  #mailto_laptop{
    display: none;
  }
  #mailto_mobile{
    display: block;
  }

  .mailto_laptop{
    display: none;
  }
  .mailto_mobile{
    display: inline;
  }

  #topbar .text-left {
    text-align: center !important;
    margin-bottom: 12px;
  }

  #topbar .text-right {
    text-align: center !important;
  }

  #slider .carousel .carousel-item {
    height: unset;
  }

  .team-item .team-image {
    width: 100% !important;
    height: 100% !important;
    margin-bottom: 40px;
  }

  .team-item .team-desc {
    overflow: unset !important;
  }

  .quick-links {
    margin-top: 30px;
  }

  .latest-events {
    margin-bottom: 30px;
  }

  ul.socials {
    text-align: center;
  }

  .owl-carousel .owl-item img {
    width: 200px !important;
    display: block;
    width: 100%;
   /* height: 200px !important;*/
    height: 32px !important;
    margin: auto;
  }

  .team-desc .team-title h4 {
    font-size: 25px;
  }

  #testimonials .owl-carousel .owl-item img{
    max-width: 185px;
    max-height: 185px;
  }

  #testimonials #customers-testimonials .item{
    padding: 10px;
  }

  #topbar{
    font-size: 12px;
  }
  #intro .left{
    height: 175px;
    padding: 60px;
  }
  #intro .center{
    height: 175px;
    padding: 60px;
  }
  #intro .right{
    height: 175px;
    padding: 60px;
  }
  #intro h4 {
    font-size: 16px;
    text-align: center;
    font-weight: 600;
  }
  #intro .content p span{
    font-size: 14px !important;
  }
  .sign-in-box{
    padding: 20px;
    padding-bottom: 50px;
    margin-bottom: 45px;
  }
  #contact-page .card {
    margin-bottom: 45px;
  }
  #topbar .user-name {
    display: block;
    margin-bottom: 12px;
  }
  #topbar .signin-btn {
    padding: 2px 4px 2px 4px;
    width: 85px;
  }
  #topbar .faq-btn {
    padding: 2px 4px 2px 4px;
    width: 85px;
  }
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  #mailto_laptop{
    display: none;
  }
  #mailto_mobile{
    display: block;
  }

  .mailto_laptop{
    display: none;
  }
  .mailto_mobile{
    display: inline;
  }

  #topbar .text-left {
    text-align: center !important;
    margin-bottom: 12px;
  }

  #topbar .text-right {
    text-align: center !important;
  }

  #slider .carousel .carousel-item {
    height: unset;
  }

  .team-item .team-image {
    width: 100% !important;
    height: 100% !important;
    margin-bottom: 40px;
  }

  .team-item .team-desc {
    overflow: unset !important;
  }

  .quick-links {
    margin-top: 30px;
  }

  .latest-events {
    margin-bottom: 30px;
  }

  ul.socials {
    text-align: center;
  }

  .owl-carousel .owl-item img {
    width: 200px !important;
    display: block;
    width: 100%;
    height: 200px !important;
    margin: auto;
  }

  .team-desc .team-title h4 {
    font-size: 25px;
  }

  #testimonials .owl-carousel .owl-item img{
    max-width: 185px;
    max-height: 185px;
  }

  #testimonials #customers-testimonials .item{
    padding: 10px;
  }

  #topbar{
    font-size: 12px;
  }
  #intro .left{
    height: 175px;
    padding: 60px;
  }
  #intro .center{
    height: 175px;
    padding: 60px;
  }
  #intro .right{
    height: 175px;
    padding: 60px;
  }
  #intro h4 {
    font-size: 16px;
    text-align: center;
    font-weight: 600;
  }
  #intro .content p span{
    font-size: 14px !important;
  }
  .sign-in-box{
    padding: 20px;
    padding-bottom: 50px;
    margin-bottom: 45px;
  }
  #contact-page .card {
    margin-bottom: 45px;
  }
  #topbar .user-name {
    display: block;
    margin-bottom: 12px;
  }
  #topbar .signin-btn {
    padding: 2px 4px 2px 4px;
    width: 85px;
  }
  #topbar .faq-btn {
    padding: 2px 4px 2px 4px;
    width: 85px;
  }
  
  
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  #mailto_laptop{
    display: none;
  }
  #mailto_mobile{
    display: block;
  }

  .mailto_laptop{
    display: none;
  }
  .mailto_mobile{
    display: inline;
  }

  #topbar .text-left {
    text-align: center !important;
    margin-bottom: 12px;
  }

  #topbar .text-right {
    text-align: center !important;
  }

  #slider .carousel .carousel-item {
    height: unset;
  }

  .team-item .team-image {
    width: 100% !important;
    height: 100% !important;
    margin-bottom: 40px;
  }

  .team-item .team-desc {
    overflow: unset !important;
  }

  .quick-links {
    margin-top: 30px;
  }

  .latest-events {
    margin-bottom: 30px;
  }

  ul.socials {
    text-align: center;
  }

  .owl-carousel .owl-item img {
    width: 200px !important;
    display: block;
    width: 100%;
    /*height: 200px !important;*/
    height: 45px !important;
    margin: auto;
  }

  .team-desc .team-title h4 {
    font-size: 25px;
  }

  #testimonials .owl-carousel .owl-item img{
    max-width: 185px;
    max-height: 185px;
  }

  #testimonials #customers-testimonials .item{
    padding: 10px;
  }

  #topbar{
    font-size: 12px;
  }
  #intro .left{
    height: 175px;
    padding: 15px;
  }
  #intro .center{
    height: 175px;
    padding: 15px;
  }
  #intro .right{
    height: 175px;
    padding: 15px;
  }
  #intro h4 {
    font-size: 16px;
    text-align: center;
    font-weight: 600;
  }
  #intro .content p span{
    font-size: 14px !important;
  }
  .sign-in-box{
    padding: 20px;
    padding-bottom: 50px;
    margin-bottom: 45px;
  }
  #contact-page .card {
    margin-bottom: 45px;
  }
  #topbar .user-name {
    display: block;
    margin-bottom: 12px;
  }
  #topbar .signin-btn {
    padding: 2px 4px 2px 4px;
    width: 85px;
  }
  #topbar .faq-btn {
    padding: 2px 4px 2px 4px;
    width: 85px;
  }
  .carousel-caption{
	bottom: 20px !important;
}
  
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
     .carousel-caption{
	bottom: 15px !important;
}
  .carousel-caption a {
    font-size: 12px;
    padding: 0px 2px 0px 2px !important;
}
  #mailto_laptop{
    display: none;
  }
  #mailto_mobile{
    display: block;
  }

  .mailto_laptop{
    display: none;
  }
  .mailto_mobile{
    display: inline;
  }

  #topbar .text-left {
    text-align: center !important;
    margin-bottom: 12px;
  }

  #topbar .text-right {
    text-align: center !important;
  }

  #slider .carousel .carousel-item {
    height: unset;
  }

  .team-item .team-image {
    width: 100% !important;
    height: 100% !important;
    margin-bottom: 40px;
  }
  
  .team-item .team-desc {
    overflow: unset !important;
  }

  .quick-links {
    margin-top: 30px;
  }

  .latest-events {
    margin-bottom: 30px;
  }

  ul.socials {
    text-align: center;
  }

  .owl-carousel .owl-item img {
    width: 200px !important;
    display: block;
    width: 100%;
    height: 200px !important;
   /* height: 45px !important;*/
    margin: auto;
  }
  
  #sponsors-carousel1 .owl-carousel .owl-theme {
     width: 200px !important;
    display: block;
    width: 100%;
    /*height: 200px !important;*/
    height: 45px !important;
    margin: auto; 
  }

  .team-desc .team-title h4 {
    font-size: 25px;
  }

  #testimonials .owl-carousel .owl-item img{
    max-width: 185px;
    max-height: 185px;
  }

  #testimonials #customers-testimonials .item{
    padding: 10px;
  }

  #topbar{
    font-size: 12px;
  }
  #intro .left{
    height: 175px;
    padding: 30px;
  }
  #intro .center{
    height: 175px;
    padding: 30px;
  }
  #intro .right{
    height: 175px;
    padding: 30px;
  }
  #intro h4 {
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    padding: 35px;
  }
  #intro .content p span{
    font-size: 14px !important;
  }
  .sign-in-box{
    padding: 20px;
    padding-bottom: 50px;
    margin-bottom: 45px;
  }
  #contact-page .card {
    margin-bottom: 45px;
  }
  #topbar .user-name {
    display: block;
    margin-bottom: 12px;
  }
  #topbar .signin-btn {
    padding: 2px 4px 2px 4px;
    width: 85px;
  }
  #topbar .faq-btn {
    padding: 2px 4px 2px 4px;
    width: 85px;
  }
  
    #topbar ul.socials {
        display: block;
    }
    #topbar .top-phone {
        font-size: 15px;
    }
    a.top-email {
        font-size: 15px;
    }
    
    section.breadcrumb .title {
        font-size: 17px;
    }
}

/*custom media query*/
@media (max-width: 1500px) {
  
  .navbar-nav .nav-item{
    font-size: 16px;
  }
  
}

@media (max-width: 1316px) {
  
  .navbar-nav .nav-item{
    font-size: 15px;
  }
  
}

@media (max-width: 1269px) {
  
  .navbar-nav .nav-item{
    font-size: 14px;
  }
  
}

@media (max-width: 1223px) {
  
  .navbar-nav .nav-item{
    font-size: 13px;
  }
  
}

@media (max-width: 1176px) {
  
  .navbar-nav .nav-item{
    font-size: 12px;
  }
  
}

@media (max-width: 1176px) {
  
  .top-logo{
    height: 58px;
  }
  
}

@media (max-width: 1055px) {
  
  .top-logo{
    height: 48px;
  }
  .carousel-caption{
	bottom: 80px !important;
}
  
}


@media (max-width: 1020px) {
  
  .top-logo{
    height: 46px;
  }

  .navbar-nav .nav-item{
    font-size: 11px;
  }
  .carousel-caption{
	bottom: 80px !important;
}
  
}

@media (max-width: 991px) {
  
  .top-logo{
    height: 55px;
  }
  .carousel-caption{
	bottom: 15px !important;
}
  
}
@media (min-width: 320px) and (max-width: 568px) {
    #intro .left h4 {
        font-size: 20px;
        padding: 30px;
    }
    #intro .center h4 {
        font-size: 20px;
        padding: 30px;
    }
    #intro .right h4 {
        font-size: 20px;
        padding: 30px;
    }
    #intro .left {
        height: 140px;
    }
    #intro .center {
        height: 150px;
    }
    #intro .right {
        height: 140px;
    }
}